This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 622294 - [abrt] xchat-gnome-0.26.1-14.fc14: notify_listeners_callback: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.1-14.fc14: notify_listeners_callback: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:6394769af16972d8138b9eb00e5...
:
: 654267 657764 666853 (view as bug list)
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-08 14:42 EDT by Nicolas Mailhot
Modified: 2012-08-16 16:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (27.91 KB, text/plain)
2010-08-08 14:42 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2010-08-08 14:42:36 EDT
abrt version: 1.1.10
architecture: x86_64
Attached file: backtrace
cmdline: xchat-gnome
component: xchat-gnome
crash_function: notify_listeners_callback
executable: /usr/bin/xchat-gnome
kernel: 2.6.35.1-4.rc1.fc14.x86_64
package: xchat-gnome-0.26.1-14.fc14
rating: 4
reason: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Branched)
How to reproduce: Browsing xchat preferences
time: 1281292820
uid: 500
Comment 1 Nicolas Mailhot 2010-08-08 14:42:39 EDT
Created attachment 437465 [details]
File: backtrace
Comment 2 Bill Nottingham 2011-04-13 00:14:57 EDT
*** Bug 666853 has been marked as a duplicate of this bug. ***
Comment 3 abrt-bot 2012-03-21 13:34:34 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component GConf2 instead of component xchat-gnome, reassigning to GConf2.

Bugs which were found to be similar to this bug: 
  evince: bug #639655
  gnome-applet-alarm-clock: bug #591436
  gnome-panel: bug #654267, bug #657764
  gnome-settings-daemon: bug #562409
  xchat-gnome: bug #666853

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-21 13:34:44 EDT
*** Bug 654267 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-21 13:34:53 EDT
*** Bug 657764 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-16 16:12:04 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.